package Mapper;

import DTO.QuizzDTO;
import metier.Quizz;
import org.mapstruct.factory.Mappers;

public interface QuizzMapper {
    QuizzMapper INSTANCE = Mappers.getMapper( QuizzMapper.class );

    QuizzDTO toDTO(Quizz quizz);
    Quizz toEntity(QuizzDTO quizzDTO);
}
